//Russian localization for miniStat2 widget
//author: Gryzlov Denis (gryzlov@gmail.com) (Developer)

var localizedStrings = new Array; 
var localizedAligns = new Array; 

var langName = "Русский";

//mini-dock icons
localizedStrings['Processor'] = 'Процессор'; 
localizedStrings['Memory'] = 'Память'; 
localizedStrings['Storage'] = 'Диски'; 
localizedStrings['Sensors'] = 'Сенсоры'; 
	localizedAligns['Sensors'] = -5;
localizedStrings['Network'] = 'Сеть'; 
	localizedAligns['Network'] = +8; 
localizedStrings['Battery'] = 'Батарея'; 
	localizedAligns['Battery'] = -2;
localizedStrings['Preferences'] = 'Настройки'; 
	localizedAligns['Preferences'] = +6;

//processor view
////inherit from other sections

//memory view
localizedStrings['Active'] = 'Активн.'; 
localizedStrings['Wired'] = 'Связан.'; 
localizedStrings['Inactive'] = 'Неактив.'; 
localizedStrings['Free'] = 'Свобод.'; 
localizedStrings['Swap'] = 'Cвоп'; 

//sensors view
localizedStrings['ProcessorSensors'] = 'Процесс.'; 
localizedStrings['Drive'] = 'Диск'; 
localizedStrings['Fan'] = 'Куллер'; 

//network view
localizedStrings['Internal IP Address'] = 'Внутренний IP'; 
localizedStrings['External IP Address'] = 'Внешний IP'; 
localizedStrings['Please wait...'] = 'Секундочку...';
localizedStrings['No connection'] = 'Нет соединения'; 

//batteries view
localizedStrings['Mouse'] = 'Мышка'; 
	localizedAligns['Mouse'] = 9;
localizedStrings['Keyboard'] = 'Клавиатура'; 
	localizedAligns['Keyboard'] = 64;
localizedStrings['Unknown'] = 'Неизвестно'; 
localizedStrings['Charging'] = 'Заряжается'; 
localizedStrings['Charged'] = 'Полная'; 
localizedStrings['Running'] = 'Разрядка'; 
localizedStrings['Time'] = 'Время'; 
localizedStrings['Cycles'] = 'Циклов'; 
localizedStrings['full charge cycles'] = 'полных циклов'; 
localizedStrings['Life'] = 'Сост.'; 
localizedStrings['Calculating'] = 'Подсчет времени'; 
localizedStrings['until full'] = 'до полной'; //XX:XX until full (charge)
localizedStrings['Battery is charged'] = 'Батарея заряжена'; //XX:XX until full (charge)

/////////////
//preferences
localizedStrings['Return'] = 'Назад'; 
localizedStrings['General'] = 'Основное'; 
localizedStrings['System'] = 'Система'; 
localizedStrings['Appearance'] = 'Вид'; 
localizedStrings['Other'] = 'Другое'; 

//////tabs width and coords
localizedAligns['General'] = { width: 30, left: 29 }; //default: 0, 28
localizedAligns['System'] = { width: 30, left: 99 };//default: 0, 85
localizedAligns['Appearance'] = { width: 30, left: 161 }; //default: 0, 139
localizedAligns['Other'] = { width: 30, left: 207 };	//default: 0, 218

////general tab
localizedStrings['Your serial # is'] = 'Ваш рег. номер';
localizedStrings['Thank you for registration!'] = 'Спасибо за регистрацию!'; 
localizedStrings['Web-site'] = 'Веб-сайт'; 
localizedStrings['Support'] = 'Помощь'; 
localizedStrings['Tool:'] = 'Имя:'; 
	localizedAligns['Tool:'] = 152; 
localizedStrings['Registration:'] = 'Регистрация:'; 
localizedStrings['Enter your key'] = 'Введите ключ'; 
localizedStrings['Autorun Dashboard'] = 'Автозапуск Dashboard'; 
localizedStrings['Lock windows'] = 'Фиксировать окна'; 
localizedStrings['Extra-button application:'] = 'Дополнительная утилита:'; 

////information tab
localizedStrings['Update intervals:'] = 'Интервалы обновлений:'; 
localizedStrings['Network interface:'] = 'Сетевое подключ.:'; 
	localizedAligns['Network interface:'] = 178; 
localizedStrings['Traffic counters:'] = 'Счетчики трафика:'; 
	localizedAligns['Traffic counters:'] = 178; 
localizedStrings['Ultra-Low'] = 'Очень медленно'; 
localizedStrings['Low'] = 'Медленно'; 
localizedStrings['Normal'] = 'Нормально'; 
localizedStrings['High'] = 'Быстро'; 
localizedStrings['s'] = 'с'; //seconds
localizedStrings['m'] = 'м'; //minutes

localizedStrings['Default (Reset after each login)'] = 'Стандартно (Сброс после каждой перезагрузки)';
localizedStrings['(Daily) Reset at 0:00 AM each day'] = 'Ежедневно (Сброс в 0:00 каждый день)';
localizedStrings['(Weekly) Reset on mondays'] = 'Еженедельно (Сброс по понедельникам)';
localizedStrings['(Monthly) Reset on 1st day of a month'] = 'Ежемесячно (Сброс в начале месяца)';
localizedStrings['(Monthly) Reset on specific day of your choice'] = 'Ежемесячно (В заданный день)';

localizedStrings['Manual resetting'] = 'Сброс вручную';
localizedStrings['Reset'] = 'Сброс';
localizedStrings['Stats'] = 'Инфо';

localizedStrings['Sections layout:'] = 'Правка секций:';

////appearance tab
localizedStrings['Widget skin:'] = 'Оформление:';
localizedStrings['Minimal skin'] = 'Минимум';
localizedStrings['Wallpaper picture:'] = 'Фоновая картинка:';
localizedStrings['New picture'] = 'Изменить';
localizedStrings['Restore'] = 'Сброс';
localizedStrings['Desktop text color:'] = 'Основной цвет текста:';
localizedStrings['Units:'] = 'Град.:';
localizedStrings['Celsius'] = 'Цельсии';
localizedStrings['Fahrenheit'] = 'Фаренгейты';
localizedStrings['Units:'] = 'Град.:';
localizedStrings['Disk icons'] = 'Иконки дисков';
localizedStrings['Auto-restore state'] = 'Сохран. состояния';



////// colors
localizedStrings['White'] = 'Белый';
localizedStrings['Black'] = 'Черный';
localizedStrings['Gray'] = 'Серый';
localizedStrings['Green'] = 'Зеленый';
localizedStrings['Yellow'] = 'Желтый';
localizedStrings['Maroon'] = 'Бордовый';
localizedStrings['Navy'] = 'Морской';
localizedStrings['Red'] = 'Красный';
localizedStrings['Blue'] = 'Синий';
localizedStrings['Purple'] = 'Фиолетовый';
localizedStrings['Crimson'] = 'Малиновый';
localizedStrings['Gold'] = 'Золотой';  //for ipod's icon menu
localizedStrings['Silver'] = 'Серебряный';  //for ipod's icon menu
localizedStrings['Pink'] = 'Розовый';  //for ipod's icon menu

//popup hints
localizedStrings['down/up speed'] = "вх./исх. скорость";
localizedStrings['up traffic'] = "исходящий трафик";
localizedStrings['down traffic'] = "входящий трафик";
localizedStrings['Battery charge'] = 'Заряд батареи';
localizedStrings['Time remaining'] = 'Осталось времени';
localizedStrings['Cycles count'] = 'Количество циклов';
localizedStrings['Mouse batteries'] = 'Батарейки в мышке';
localizedStrings['Keyboard batteries'] = 'Батерейки в клавиатуре';
localizedStrings['CPU Usage'] = 'Нагрузка процессора';
localizedStrings['Free memory'] = 'Свободная память';
localizedStrings['CPU heat'] = 'Темпер. процессора'; 
localizedStrings['CPU #1 heat'] = 'Темпер. #1 процессора'; 
localizedStrings['CPU #2 heat'] = 'Темпер. #2 процессора'; 
localizedStrings['Battery heat'] = 'Температура батареи'; 

//sections
localizedStrings['Processor usage'] = 'Загрузка процессора';
localizedStrings['Processor #A usage'] = 'Процессор #A';
localizedStrings['Processor #B usage'] = 'Процессор #B';
localizedStrings['Hard-drive free space'] = 'Свободное место на винчестере';
localizedStrings['Processor temperature'] = 'Темпер. процессора';
localizedStrings['Fan rotation speed'] = 'Cкорость вентилятора';
localizedStrings['Uptime'] = 'Аптайм';
localizedStrings['Load average'] = 'Средняя нагрузка';
localizedStrings['Used memory'] = 'Активная память';
localizedStrings['Inactive memory'] = 'Неактивная память';
localizedStrings['Wired memory'] = 'Связанная память';
localizedStrings['Network bandwidth'] = 'Сетевая активность';
localizedStrings['Download+Upload'] = 'Входящий+Исходящий';
localizedStrings['AirPort signal'] = 'AirPort сигнал';
localizedStrings['Download traffic'] = 'Входящий трафик';
localizedStrings['Upload traffic'] = 'Исходящий трафик';
localizedStrings['Battery time remaining'] = 'Время работы батареи';
localizedStrings['Battery cycles'] = 'Количество циклов батареи';
localizedStrings['Wireless mouse'] = 'Беспроводная мышка';
localizedStrings['Wireless keyboard'] = 'Беспровод. клавиатура';

//growl stuff
localizedStrings['notifications'] = 'предупрежд.';
localizedStrings['-Select notification type to edit-'] = '-Выберите тип предупреждения для изменения-';
localizedStrings['Enable notification'] = 'Вкл. предупрежд.';
localizedStrings['Disable Growl'] = 'Выключить Growl';
localizedStrings['Enable Growl'] = 'Включить Growl';
localizedStrings['*Enable Growl (disable it when idle)'] = '*Включить Growl (выключать при неактивности)';
localizedStrings['Turn on:'] = 'Лимит:';
	localizedAligns['Turn on:'] = 171; 
localizedStrings['Interval:'] = 'Интервал:';	
	localizedAligns['Interval:'] = 153; 
localizedStrings['Turn on/off:'] = 'Вкл/выкл:';	
	localizedAligns['Turn on/off:'] = 223; 
localizedStrings['System load is too high'] = 'Загрузка системы превышает лимит';
localizedStrings['Low free memory'] = 'Осталось мало оперативной памяти';
localizedStrings['Processor is overheated'] = 'Процессор перегрелся';
localizedStrings['Traffic counters reset'] = 'Счетчики трафика были сброшены';
localizedStrings['Battery is running low'] = 'Батарея почти разряжена';